Bug 434220 - xmms-cdread failed massrebuild attempt for GCC 4.3
Summary: xmms-cdread failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xmms-cdread
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joost Soeterbroek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:49 UTC by Jesse Keating
Modified: 2013-01-10 03:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-28 15:20:28 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:49:34 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440457
Unknown exit code, check the failed task.

Comment 1 Tyler Owen 2008-02-26 11:59:50 UTC
Koji Error:

 	

exceptions.OSError: [Errno 31] Too many links: '/mnt/koji/work/tasks/445426'
          

Comment 2 Jesse Keating 2008-02-28 14:57:15 UTC
Resubmitted as 475457


Note You need to log in before you can comment on or make changes to this bug.